IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FA_CHANGEBILLMAINENTRY_L') 
 CREATE TABLE T_FA_CHANGEBILLMAINENTRY_L (
FPKID VARCHAR(50) DEFAULT ' ' NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(20) DEFAULT ' ' NOT NULL,
FBEFASSETNAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FAFTASSETNAME VARCHAR(255) DEFAULT ' ' NOT NULL
);